## bdist-nsi 0.1.5

=== debian/changelog ===
bdist-nsi (0.1.5-5) unstable; urgency=medium

  * Team upload.
  * Add Build-time & Runtime dependency on python3-setuptools
    (Closes: #1080554)
  * Fix SyntaxWarning (Closes: #1085359)

 -- Alexandre Detiste <tchet@debian.org>  Thu, 06 Feb 2025 07:18:02 +0100

bdist-nsi (0.1.5-4) unstable; urgency=medium

  * Update standards version to 4.6.0, no changes needed.

 -- Debian Janitor <janitor@jelmer.uk>  Thu, 26 May 2022 16:55:02 +0100

bdist-nsi (0.1.5-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Sandro Tosi <morph@debian.org>  Thu, 21 Apr 2022 19:34:20 -0400

bdist-nsi (0.1.5-2) unstable; urgency=medium

  * Team upload.
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.
  * Drop PyPy support
  * Drop Python 2 support
  * Rename lintian override:
    debian-watch-may-check-gpg-signature =>
    debian-watch-does-not-check-gpg-signature
  * Bump standards version to 4.4.0 (no changes)
  * Bump debhelper compat level to 12

 -- Ondřej Nový <onovy@debian.org>  Tue, 23 Jul 2019 16:18:49 +0200

bdist-nsi (0.1.5-1) unstable; urgency=low

  * Initial release. (Closes: #861016)

 -- Dominik George <nik@naturalnet.de>  Thu, 22 Sep 2016 14:07:12 +0200
