=== debian/control ===
Source: bdist-nsi
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Dominik George <nik@naturalnet.de>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-setuptools,
Standards-Version: 4.6.0
Homepage: http://bdist-nsi.sourceforge.net/
Testsuite: autopkgtest-pkg-python
Vcs-Git: https://salsa.debian.org/python-team/packages/bdist-nsi.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/bdist-nsi

Package: python3-bdist-nsi
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 nsis,
 python3-setuptools,
Description: Create NSIS windows installers for Python modules (Python 3)
 The bdist_nsi module extends Python’s distutils module with a bdist_nsi
 setup command to create binary Windows installers for Python modules,
 based on NSIS. Thereby, bdist_nsi brings all the features of NSIS to
 Windows installers for Python modules, such as silent install, modern
 user interface, and internationalization.
 .
 This package contains the Python 3 build.
