=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=bdist-nsi

%:
	dh $@ --buildsystem=pybuild

execute_before_dh_installchangelogs:
	awk '/^import/{ exit }{ print }' bdist_nsi/bdist_nsi.py >CHANGELOG
