=== debian/watch ===
version=3
opts="uversionmangle=s/(rc|a|b|c)/~$1/" \
https://pypi.debian.net/bdist_nsi/bdist_nsi@ANY_VERSION@@ARCHIVE_EXT@
